# ERC20 Token with reflections
- RFI percentage in every transaction distributed to holders
- Marketing percentage in every transaction. 
- Liquidity percentage in every transaction to enlarge the Pool
- Developer percentage in every transaction. 
